.cleaning_checklist-content {
	width: 100%;
	display: grid;
	gap: 25px;
}

.cleaning_checklist-item {
	border: 1.4px solid #e8f6fd;
	background: #ffffff;
	border-radius: 10px;
	font-family: 'Noto Sans';
}

.cleaning_checklist-item--head {
	background: #c3d2ec26;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 14px 30px 14px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.performer {
	display: flex;
	align-items: center;
	gap: 20px;
}
.performer_title {
	color: #2d3542;
}
.performer_info {
	display: flex;
	align-items: center;
	gap: 10px;
}
.performer_img {
	width: 40px;
	height: 40px;
}
.performer_name {
	color: #19a2e6;
	font-weight: 500;
	text-decoration: underline;
}

.cleaning_checklist-item--name {
	position: relative;
	border: 1px solid transparent;
}

.cleaning_checklist-item--name input {
	font-size: 20px;
	font-weight: 600;
	color: #0060aeed;
	font-family: 'Noto Sans';
	outline: none;
	background: transparent;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid transparent;
}

.cleaning_checklist-item--main {
	padding: 18px 30px 18px 18px;
	display: grid;
	gap: 20px;
}

.cleaning_checklist-item--section_title {
	font-weight: 500;
	font-size: 17px;
	margin-bottom: 10px;
}

.cleaning_checklist-item--list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: start;
	gap: 10px;
}

.cleaning_checklist-item--list_item {
	display: grid;
	gap: 10px;
	padding: 10px;
	position: relative;
}

.cleaning_checklist-item_delete {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transition: 300ms ease;
	display: none;
}

.cleaning_checklist-item_delete:hover path {
	fill: red;
}

.cleaning_checklist-item--list_item-top {
	display: flex;
	align-items: center;
	gap: 10px;
}

.cleaning_checklist-item_checkbox {
	width: 25px;
	height: 25px;
	appearance: none;
	background: #e4e4e4;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	transition: 300ms ease;
}

.cleaning_checklist-item_checkbox::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 15px;
	height: 12px;
	background: url('data:image/svg+xml;utf8,<svg width="15" height="12" viewBox="0 0 15 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.95 11.628L0 6.67796L1.414 5.26397L4.951 8.79796L4.95 8.79897L13.435 0.313965L14.849 1.72796L6.364 10.214L4.951 11.627L4.95 11.628Z" fill="white"/></svg>')
		no-repeat center/contain;
	pointer-events: none;
}

.cleaning_checklist-item_checkbox:checked {
	background: #1ad598;
}

.cleaning_checklist-item_label {
	font-family: 'Inter';
	background: transparent;
	outline: none;
	font-size: 16px;
	border: 1px solid transparent;
	width: calc(100% - 75px);
	padding: 5px;
	border-radius: 5px;
}

.cleaning_checklist-item_input {
	font-family: 'Noto Sans';
	max-width: 500px;
	padding: 5px;
	font-size: 16px;
	outline: none;
	width: 100%;
	color: gray;
	margin-left: 35px;
	border: 1px solid transparent;
	border-radius: 5px;
	resize: none;
}

#confirm_editing {
	display: none;
}

.cleaning_checklist-item--photo_report {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 18px;
}

.cleaning_checklist-item--photo {
	position: relative;
	height: 183px;
}

.cleaning_checklist-item--photo_new {
	display: none;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	border: 1px dashed #2d3542;
	background: rgba(0, 0, 0, 0.1);
	font-size: 40px;
	color: #2d3542;
	cursor: pointer;
	transition: 300ms ease;
	height: 183px;
}

.cleaning_checklist-item--photo_new:hover {
	background: rgba(0, 0, 0, 0.2);
}

.cleaning_checklist-item--photo::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	pointer-events: none;
	transition: 300ms ease;
}
.cleaning_checklist-item--photo::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 40px;
	height: 40px;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 17 17" fill="none"><path d="M0.590958 3.57713H1.24003L2.75455 16.227C2.7834 16.5299 3.04308 16.7462 3.3459 16.7462H13.414C13.7169 16.7462 13.962 16.5298 14.0053 16.227L15.5199 3.57713H16.1689C16.5007 3.57713 16.7603 3.31744 16.7603 2.98577C16.7603 2.65396 16.5006 2.39442 16.1689 2.39442H11.64V0.591356C11.64 0.259539 11.3803 0 11.0486 0H5.71183C5.38002 0 5.12048 0.259684 5.12048 0.591356L5.12032 2.39442H0.591355C0.259538 2.39442 0 2.6541 0 2.98577C0 3.31759 0.274111 3.57713 0.591355 3.57713H0.590958ZM6.30295 1.18275H10.4571V2.39446H6.30295V1.18275ZM14.3228 3.57713L12.8949 15.5779H3.86524L2.43728 3.57713H14.3228Z" fill="white"/><path d="M6.41802 13.7749C6.74983 13.7749 7.00937 13.5152 7.00937 13.1836V6.10112C7.00937 5.76931 6.74969 5.50977 6.41802 5.50977C6.0862 5.50977 5.82666 5.76945 5.82666 6.10112V13.1832C5.82666 13.515 6.08619 13.7747 6.41802 13.7747V13.7749Z" fill="white"/><path d="M10.3416 13.7749C10.6734 13.7749 10.933 13.5152 10.933 13.1836V6.10112C10.933 5.76931 10.6733 5.50977 10.3416 5.50977C10.0098 5.50977 9.75024 5.76945 9.75024 6.10112V13.1832C9.75024 13.515 10.0242 13.7747 10.3416 13.7747V13.7749Z" fill="white"/></svg>')
		no-repeat center/contain;
	z-index: 2;
	opacity: 0;
	pointer-events: none;
	transition: 300ms ease;
}

.cleaning_checklist-item--photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.cleaning_checklist-item--head_info {
	display: flex;
	align-items: center;
	gap: 20px;
}

.cleaning_checklist-item--head_info--controls {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-right: 15px;
}

.cleaning_checklist-item--head_info--controls button {
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	cursor: pointer;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	transition: 300ms ease;
}

.cleaning_checklist-item--head_info--controls button:hover {
	scale: 0.95;
}

.cleaning_checklist-item-delete, .cleaning_checklist-item-edit {
	transition: 300ms ease;
}

.cleaning_checklist-item-delete:hover {
	border: 1px solid red;
}

.cleaning_checklist-item-edit:hover {
	border: 1px solid green
}

.cleaning_checklist-item-delete:hover svg path {
	fill: red;
}

.cleaning_checklist-item-edit:hover svg path {
	fill: green;
}


.cleaning_checklist-item-edit,
.cleaning_checklist-item-delete {
	background: transparent;
}

.cleaning_checklist-item.editing #confirm_editing,
.cleaning_checklist-item.editing .cleaning_checklist-item_delete {
	display: block;
}

.cleaning_checklist-item.editing #start_editing {
	display: none;
}

.cleaning_checklist-item--name input,
.cleaning_checklist-item_input {
	cursor: default;
}

.cleaning_checklist-item_label {
	cursor: pointer;
}

.cleaning_checklist-item.editing .cleaning_checklist-item_label,
.cleaning_checklist-item.editing .cleaning_checklist-item--name input,
.cleaning_checklist-item.editing .cleaning_checklist-item_input {
	border: 1px solid #d1dbe3;
	background: #fff;
	cursor: text;
}

.cleaning_checklist-item.editing .cleaning_checklist-item_checkbox {
	pointer-events: none;
}

.cleaning_checklist-item.editing .cleaning_checklist-item--photo {
	cursor: pointer;
}

.cleaning_checklist-item.editing .cleaning_checklist-item--photo:hover::after,
.cleaning_checklist-item.editing .cleaning_checklist-item--photo:hover::before {
	opacity: 1;
}

.cleaning_checklist-item.editing .cleaning_checklist-item--photo_new {
	display: flex;
}

.add_room-tasks-title-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}

.add_room-tasks-title {
	color: #2d3542;
}

.add_room-tasks {
	display: none;
	gap: 15px;
}

.add_room-task {
	display: none;
	padding: 20px 40px 20px 20px;
	border: 1px solid #19a2e6;
	border-radius: 5px;
	position: relative;
	margin-bottom: 15px;
}

#add_room-deleteTask {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transition: 300ms ease;
}

#add_room-deleteTask:hover path {
	fill: red;
}

.add_room-photos {
	display: none;
	grid-template-columns: repeat(3, 1fr);
	gap: 18px;
	justify-content: space-between;
}

.add_room-photo {
	display: grid;
	gap: 10px;
}

.add_room-photo img {
	background: red;
	height: 183px;
	border-radius: 10px;
	object-fit: cover;
	width: 100%;
	border: 1px solid #2d3542;
}

#delete_photo {
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	background: transparent;
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
	transition: 300ms ease;
}

#delete_photo:hover {
	background: rgba(67, 78, 95, 0.1);
}

#delete_photo:hover svg path {
	fill: red;
}

#add_newRoom {
	margin-bottom: 20px;
	margin-left: auto;
	color: #ffffff;
	width: auto;
	padding: 0 20px;
}

#add_newRoom span {
	color: inherit;
	font-family: 'Noto Sans';
	text-transform: capitalize;
}

.add_room {
	max-height: 70vh;
	overflow-y: auto;
	width: 750px;
	border-radius: 0;
}

@media (max-width: 1400px) {
	.cleaning_checklist-item--list {
		grid-template-columns: 1fr;
	}

	.cleaning_checklist-item--photo_report {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (max-width: 1250px) {
	.cleaning_checklist-item--photo_report {
		grid-template-columns: repeat(3, 1fr);
	}
}

.goverlay {
	background: linear-gradient(135deg, #ffffff 0%, #e3f0ff 100%);
	backdrop-filter: blur(110px);
}

.glightbox-clean .gclose {
	border-radius: 50%;
	background: #0060ae;
	opacity: 1 !important;
}

.glightbox-clean .gclose svg {
	width: 14px;
}

.gbtn {
	background: #ffffff !important;
	border-radius: 50% !important;
	width: 45px !important;
	height: 45px !important;
	transition: 300ms ease !important;
}

.gbtn:hover {
	background: #0060ae !important;
}

.gbtn:hover svg g path {
	fill: #ffffff !important;
}

.gbtn svg g path {
	fill: #19a2e6 !important;
}

.rounded-div {
	border-radius: 10px;
	padding: 5px;
	background: #fff;
}

#add_newRoom.disabled,
#add_newRoom:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}
